Answered
0
1

Hi,

I’m in the process of upgrading a project from an old version of FMod (4.22.0 I believe) to the current latest (4.44.57).

The project has supporting scripts that use FSBankEx to process audio files, some of which are 16-channel WAV files. The latest FSBankEx is refusing to process these files with the error “Cannot encode file, encoder does not support source files with 16 channels.” (the previous one was fine).

Is this a bug? If it’s not, and the feature was removed, is it possible to use the old FSBankEx with the later FMod?

Thanks

  • You must to post comments
Best Answer
1
0

Hi Adrian,

Thanks for bring this to our attention. It is a bug and it’s been fixed for 4.44.58.

  • You must to post comments
0
0

Great news, thanks for the swift response. Do you have a (rough) idea when this version would be available for downloading?

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.